### Name: ggline
### Title: Grob function: line
### Aliases: ggline
### Keywords: hplot

### ** Examples
mry <- do.call(rbind, by(movies, round(movies$rating), function(df) { 
nums <- tapply(df$length, df$year, length)
data.frame(rating=round(df$rating[1]), year = as.numeric(names(nums)), number=as.vector(nums))
}))
p <- ggplot(mry, aesthetics = list(x=year, y=number, id=rating))
ggline(p)
ggpath(p, list(size=rating))
ggpath(p, list(colour=rating))


